<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class OfferPriceTextInput extends TextInput
{
    public static function create(): static
    {
        return static::make('offer_price')
            ->dehydrated(false)
            ->label('قیمت پیشنهاد')
            ->columnSpan(6);
    }
}
